ONVIF::Device::Types::OnvifVersion(3)

NAME
ONVIF::Device::Types::OnvifVersion

DESCRIPTION
Perl data type class for the XML Schema defined complexType OnvifVersion from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Major

•   Minor

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::OnvifVersion
   Major =>  $some_value, # int
   Minor =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL